
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p1 {
    margin-top: 1em
    }
.p2 {
    margin-top: 2em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.toc {
    max-width: 30em
    }
td.tocchapter {
    text-align: right;
    vertical-align: top;
    padding-right: 1em
    }
td.toctitle {
    text-align: left;
    vertical-align: top;
    text-indent: -1.3em;
    padding-left: 1.3em
    }
td.tocpage {
    text-align: right;
    vertical-align: bottom;
    padding-left: 1em
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
.ir2 {
    text-align: right;
    padding-right: 2em
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
.caption {
    font-weight: bold
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
.xlargefont {
    font-size: x-large
    }
.largefont {
    font-size: large
    }
.smallfont {
    font-size: small
    }
.boldfont {
    font-weight: bold
    }
.sansseriffont {
    font-family: sans-serif
    }
.cheaderfont {
    font-size: large
    }
.normalfont {
    font-style: normal
    }
img.drop-capi {
    float: left;
    margin: 0 0.5em 0 0;
    position: relative;
    z-index: 1
    }
p.drop-capi-m, p.drop-capi-n, p.drop-capi-s, p.drop-capi-t, p.drop-capi-w, p.drop-capi-y {
    text-indent: 0
    }
p.drop-capi-m:first-letter, p.drop-capi-n:first-letter, p.drop-capi-s:first-letter, p.drop-capi-t:first-letter, p.drop-capi-w:first-letter, p.drop-capi-y:first-letter {
    padding-right: 0.2em
    }
p.drop-capi-m:first-letter {
    margin-left: -1.5em
    }
p.drop-capi-n:first-letter {
    margin-left: -1.3em
    }
p.drop-capi-s:first-letter {
    margin-left: -1.2em
    }
p.drop-capi-t:first-letter {
    margin-left: -1.2em
    }
p.drop-capi-w:first-letter {
    margin-left: -1.55em
    }
p.drop-capi-y:first-letter {
    margin-left: -1.35em
    }
div.chapter {
    page-break-before: always
    }
@media handheld {
    img {
        max-width: 100%;
        height: auto
        }
    img.drop-capi {
        display: none;
        visibility: hidden
        }
    p.drop-capi-m:first-letter, p.drop-capi-n:first-letter, p.drop-capi-s:first-letter, p.drop-capi-t:first-letter, p.drop-capi-w:first-letter, p.drop-capi-y:first-letter {
        padding-right: 0;
        margin-left: 0
        }
    }
